Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 16:18:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hi
I have request about my product….
I want change the size of my one item….
Before you are going to deliver……. 
I want 5to6 size……

> On 11 Jun 2022, at 03:20, Centrepoint <[email-masked]> wrote:
> 
> 
> Your order number is 9573688156
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Farida Ghulam, thanks for shopping with us. 
> For your reference, your order number is 9573688156 Expect delivery by , 12th Jun.
> Order shipping to
> Farida Ghulam
> villa
> Ajman 
> Mobile: +971 561544258
> Payment Method:
> Cash on Delivery
> 1. We will call you to verify the order before it leaves our warehouse
> Order Details
> Item
> Description
> Total Price
>  
> SHOEMART
> Kappa Boys' Textured Open Toe Slip-On Slide Slippers
> Color: White
> Size: 39
> Quantity: 1
> AED 41
>  
> SHOEMART
> Disney Mickey Mouse Print Sneakers with Zip Closure
> Color: White
> Size: 29
> Quantity: 1
> AED 49
>  
> SHOEMART
> Disney Mickey Mouse Print Sneakers with Zip Closure
> Color: White
> Size: 26
> Quantity: 1
> AED 49
>  
> BABYSHOP
> Mickey Mouse Print Crew Neck T-shirt and Shorts Set
> Color: Multicolour
> Size: 3-4 yrs
> Quantity: 1
> AED 69
>  
> BABYSHOP
> Mickey Mouse Print Crew Neck T-shirt and Shorts Set
> Color: Multicolour
> Size: 4-5 yrs
> Quantity: 1
> AED 69
> Subtotal:	AED 277
> Savings:	- AED 168
> Standard ground shipping:	FREE
> COD Charges:	AED 10
> Total	AED 287
> 
> Want to earn Shukran rewards?
> 
> All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans.
> 
>  Your order could earn you 66 Shukrans.
> Become a Shukran Member
>  
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4480810